td.maininfo
{
  	padding: 0;
    color : #000;
    text-align : center;
    border-right : 1px solid #fff;
}

td.maininfo ul
{
  margin-top : 0;
  margin-bottom : 6px;
  text-align : left;
}

td.maininfo li
{
  font-size : 11px;
  line-height : 15px;
  text-align : left;
}

td.maininfo p
{
  font-size : 11px;
  padding : 0px 10px 6px;
  margin : 0;
  text-align : left;
}

td.maininfo h1
{
  font-size : 14px;
  font-weight:bold;
  margin : 0;
  padding : 12px 10px 6px;
  text-align : left;
}